/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


body {
  /*padding-top: 3rem;
  padding-bottom: 3rem;
  color: #5a5a5a;*/
}

/*Titulo de catones*/
#ljn-titulo-cartones{
  /*color: black;
  text-decoration: none;*/
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
 }

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  /*color: black;
  z-index: 10;*/
}
/*.carousel-caption p{
  text-align: center;
  vertical-align: bottom;
}
.carousel-caption h1{
  text-align: center;
  vertical-align: bottom;
}
.carousel-caption h3{
  text-align: center;
  vertical-align: middle;
}*/

.carousel-caption {
  /*position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 2.5em;
  padding-bottom: 20px;
  text-align: center;*/
}

/* Declare heights because of positioning of img element */
.carousel-item {
  /*height: 30rem;*/
}
.carousel-item > img {
  min-width: 90%;
  height: 20rem;
}

.carousel-control-next, .carousel-control-prev {
  color: black;
  vertical-align: bottom;
}

a.carousel-control-next , a.carousel-control-prev{
  top: 21em;
}
a.carousel-control-next:hover, a.carousel-control-next:focus, a.carousel-control-prev:hover, a.carousel-control-prev:focus{
  color: black;
}

/* ----->>> Start Estilos Predefinidos en Bootstrap para las flechitas (<-- -->) del carusel
.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
}

.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: .9;
}

.carousel-control-prev {
  left: 0;
}

.carousel-control-next {
  right: 0;
}

 ------->>> End Estilos Predefinidos en Bootstrap para las flechitas (<-- -->) del carusel
*/

/*---->>> Start Estilos predefinidos en bootstrap para los indicadores del carousel*/


  /*.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
  }

  .carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(180, 180, 180, 0.5);
  }

  .carousel-indicators li::before {
    position: absolute;
    top: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
  }

  .carousel-indicators li::after {
    position: absolute;
    bottom: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
  }

  .carousel-indicators .active {
    background-color: #000;
  }
*/

/*---->>> Start Estilos predefinidos en bootstrap para los indicadores del carousel*/


/*----->>> Start EStilos Opiniones y Columnas*/

#opinion, #columnas{
  height: 20em;
  overflow-y: scroll;
}


/*----->>> End  EStilos Opiniones y Columnas*/


/*----->>> Start  Estilos La jornada sin fronteras*/

.ljn-noticia-secundaria a{
  color: black;
  text-decoration:none;
}
.ljn-title-nota-22,
.ljn-noticia-secundaria h2{
  font-size: 1.125em;
  line-height: 1.1;
}


#ljn-sin-fronteras-principal img{
  width: 100%;
}
#ljn-sin-fronteras-principal h2{
  padding: 0.5em;
}

/*
#ljn-sin-fronteras-principal img{
  background: url("http://www.jornada.com.mx/sin-fronteras/2018/05/07/eu-advierte-que-separara-a-las-familias-que-crucen-la-frontera-ilegalmente-3667.html/sessions-afp-frontera.jpg-7087.html/image_medium") no-repeat;
  width: 100%;
  height: 100% ;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}*/
#blog{
  /*background: url("../images/blog.gif") no-repeat;
  */
  width: 100%;
  height: 100px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#ljn-logo-sin-fronteras{
  max-width: 251px;
  margin-bottom: 20px;
  /*background: url("../images/la-jornada-sin-fronteras.png") no-repeat;
  */
 }

 

/*----->>> End  Estilos La jornada sin fronteras*/


/*----->>> Start  Estilos Videos*/
.ljn-iframe-videos{
  height: 19.5em !important;
  border: none !important;
  margin: 0px !important;
  padding: 0px !important;
}

#ljn-titulo-videos{
  color: black;
  text-decoration: none;
}
#ljn-menu-videos{
  margin-top: 6.2em;
  margin-left: 0 !important;
}
#ljn-menu-videos li a{
  color: black;
  text-decoration: none;
}


/*----->>> End  Estilos Videos*/

/* --->>> Satart Estilos boton buscar index.html */


#ljn-input-buscar{
  display: none !important;
}

#ljn-input-buscarMobile{
  display: none !important;
  position: relative !important;
  left: -5em !important;
  top: 5em !important;
  width: 300% !important;
  z-index: 10 !important;
}

/* --->>> End Estilos boton buscar index.html */





/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    /*margin-bottom: 1.25rem;*/
    font-size: 1rem;
    line-height: 1.4;
  }

/*  .featurette-heading {
    font-size: 50px;
  }*/
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
